Bric::Util::Grp::ElementType - Interface to Element Groups $LastChangedRevision$ $LastChangedDate: 2006-03-17 16:26:34 -0800 (Fri, 17 Mar 2006) $ See Bric::Util::Grp See Bric::Util::Grp.

Constructors
Inherited from Bric::Util::Grp.

Destructors
Dummy method to prevent wasting time trying to AUTOLOAD DESTROY. Throws: NONE. Side Effects: NONE. Notes: NONE.

Public Class Methods
This will return the class ID that this group is associated with. Throws: NONE. Side Effects: NONE. Notes: NONE. Returns false, because this is not a secret type of group, but one that can be used by users. Throws: NONE. Side Effects: NONE. Notes: NONE. Returns a Bric::Util::Class object describing this class. Throws: NONE. Side Effects: NONE. Notes: Uses Bric::Util::Class->lookup() internally.

Public Instance Methods
Inherited from Bric::Util::Grp.

Private Constructors
NONE.

Private Class Methods
NONE.

Private Instance Methods
NONE.

Private Functions
NONE. NONE. David Wheeler <david@justatheory.com> Bric, Bric::Biz::ElementType, Bric::Util::Grp